
donn = Донська Республіка
kuban = Кубанська Народна Республіка
repgoka = Республіка горців 
tradfr = Закавказька Демократична Республіка
sibre = Сибірська республіка
saha = Республіка Саха
dalrep = Далекосхідна республіка
iber = Іберійська унія

rus2 = Російська республіка
cze = Чехія
swe = Шведсько-норвезька унія
ffra = Франкфуртський парламент

geruni = Німецький союз
pres = Президент
chlo = Член ради
lkd = Виборець